﻿html {
    background-color: #F0F0F0;
}

.dropdown-menu {
    min-width: 600px;
    max-height: 700px;
    overflow-y: auto;
    left: -2px;
}

.dropdown-menu a {
    color: #333;
}

.dropdown-menu li:hover {
    background: rgba(242,13,13,.05);
    border-radius: 4px;
    color: #f20d0d;
    cursor: pointer;
}

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    background-color: #F5F5F5;
}

/*定义滚动条轨道 内阴影+圆角*/
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(132,132,132,0.2);
    border-radius: 5px;
    background-color: #F5F5F5;
}

/*定义滑块 内阴影+圆角*/
::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 6px rgba(132,132,132,0.2);
    background-color: #848484;
}